n=10;
A=sparse(trid(n,4,1,1));
b=rand(n,1);
tol=1.e-6;
maxit=100;

practica_4_eje2_ab_jacobi
Num_iter=iter

Norm_Error=norm(x-A\b,inf)

practica_4_eje2_ab_gaussseidel
Num_iter=iter

Norm_Error=norm(x-A\b,inf)
